Subject: DLSW MIB (version 0.4) Now Available (04/26/95)

From: "David D. Chen ((919)-254-6182 8-444)" <[email-masked]>
Date: Wed, 26 Apr 95 17:47:04 EDT

I put a file, draft-ietf-dlswmib-mib-04.txt, at
   networking.raleigh.ibm.com:pub/standards/aiw/dlsw/mib/

This is based on the review in April 94 IETF Danvers meeting
and the meeting held in Raleigh NC.  In those meetings,
the whole MIB was reviewed.  Significant changes were
made, especially in the areas of transport connection
configuration, and the directory tables.  Traps were
identified as well.

To help the discussion in AIW7 meeting next, I added
the conformance section.

I would like to thank those individuals who participated
in the those review sessions, especially, Peter Gayak,
Shannon Nix, Ravi Periasamy, and Timon Sloane.

Thanks.
David Chen
IBM Corporation